@charset "UTF-8";
/* CSS Document */

/* GENERAL */

html {
  height: 100%;
}

body {
	min-height: 100%;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0;
	margin: 0 auto;	
}
	
img {
border-width: 0;
border-style: none;
}

video {
width: 100%;
}
.black {
background: #000;
background-image: url(../images/background-studio-960.jpg);
	background-position : top center;
	background-repeat: no-repeat;	
}
.red {
background: #c80e13;
background-image: url(../images/background-infos-960.jpg);
	background-position : top center;
	background-repeat: no-repeat;	
}
.blue {
background: #344ff5;
background-image: url(../images/background-ref-960.jpg);
	background-position : top center;
	background-repeat: no-repeat;	
}
.yellow {
background: #fcd224;
background-image: url(../images/background-book-960.jpg);
	background-position : top center;
	background-repeat: no-repeat;	
}





/* CONTAINER */

#containerglobal {
	position: relative;
	width: 960px;
	text-align : center;
	margin: 0 auto;	
}
#containerglobalstudio {
	position: relative;
	width: 960px;
	height:100%;
	padding-top:80px;
	margin: 0 auto;
}
#containervideo {
	position: relative;
	width: 250px;
	text-align : center;
	margin: 0 auto 0 auto;
	padding-top: 0;
	border: white solid 1px;
}
#containernavnoir {
	position: relative;
	width: 100%;
	text-align : left;
	padding-top :10px;
	padding-right :10px;
	padding-left :10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:16px;
	color: white;
}
#containernavbleu {
	position: relative;
	width: 100%;
	text-align : left;
	padding-top :10px;
	padding-right :10px;
	padding-left :10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:16px;
	color: white;
}
#containernavrouge {
	position: relative;
	width: 100%;
	text-align : left;
	padding-top :10px;
	padding-right :10px;
	padding-left :10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:16px;
	color: white;
}
#containernavjaune {
	position: relative;
	width: 100%;
	text-align : left;
	padding-top :10px;
	padding-right :10px;
	padding-left :10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:16px;
	color: white;
}
#containerglobal-book {
	position: relative;
	width: 612px;
	text-align : center;
	margin: 0 auto 100px auto;
	padding-top: 165px;
	padding-bottom: 100px;
}
#containerglobal-book2 {
	position: relative;
	width: 612px;
	text-align : center;
	margin: 300px auto 0 auto;
	text-align : center;
}
#containerglobal-book3 {
	position: relative;
	width: 612px;
	text-align : center;
	margin: 0 auto 0 auto;
	text-align : center;

}
#containerfiche-book {
	position: relative;
	width: 960px;
	text-align : center;
	margin: 65px auto 65px auto;
	background-color: #FFF;
}
#containerfiche-book2 {
	position: relative;
	width: 960px;
	text-align : center;
	margin: auto 0 ;
	background-color: #FFF;
	background-image: url(../images/fond-fichebook960.jpg);
	background-position : top center;
	background-repeat: no-repeat;	
}

#containermotion {
	position: relative;
	width: 1024px;
	text-align : center;
	margin: 0 auto;	
}
.video {
width :1024px; 
height: 576px;
background-color: #000;
}

/* NAVIGATION */‡

#header_nav1 {
	font-size:16px;
}
#containernavnoir a, a:active, a:visited, a:link {
color:#a4a3a3;
text-decoration: none;
}
#containernavnoir a:hover {
color:#a4a3a3;
text-decoration: underline;
}
					
#containernavbleu a, a:active, a:visited, a:link {
color:#f17231;
text-decoration: none;
}
 #containernavbleu a:hover {
color:#f17231;
text-decoration: underline;
}

#containernavrouge a, a:active, a:visited, a:link {
color:#1ede5b;
text-decoration: none;
}
#containernavrouge a:hover {
color:#1ede5b;
text-decoration: underline;
}

#containernavjaune a, a:active, a:visited, a:link {
color:#9448d4;
text-decoration: none;
}
#containernavjaune a:hover {
color:#9448d4;
text-decoration: underline;
}


/* COLONNES GENERAL*/

#colonne{
	position: relative;
	float: left;
	color: #000;
	font-weight: normal;	
}
#colonne2{
	position: relative;
	float: right;
	color: #000;
	font-weight: normal;	
}

#colonne a {
	font-family: Arial, Helvetica, sans-serif;
	color:  #f17231;
	text-decoration: none;
	font-weight: bold;
}
#colonne a:link {
	color: #f17231;
	text-decoration: none;
	font-weight: bold;
}
#colonne a:visited {
	color:  #f17231;
	text-decoration: none;
	font-weight: bold;
}
#colonne a:hover {
	color: #f17231;
	text-decoration: underline;
	font-weight: bold;
}
#colonne a:active {
	color:  #f17231;
	text-decoration: none;
	font-weight: bold;
}

#colonne2 a {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color:  #006679;
	text-decoration: none;
	font-weight: bold;
}
#colonne2 a:link {
	color:  #666;
	text-decoration: none;
	font-weight: bold;
}
#colonne2 a:visited {
	color:  #666;
	text-decoration: none;
	font-weight: bold;
}
#colonne2 a:hover {
	color: #F60;
	text-decoration: underline;
	font-weight: bold;
}
#colonne2 a:active {
	color:  #666;
	text-decoration: none;
	font-weight: bold;
}



	
.cdouble{
	width: 440px;
	padding: 20px;
	font-size: 12px;
	text-align: left;
}

.clargeur{
	width: 920px;
	padding: 20px;
	text-align: left;
}
.cmoitié{
	width: 440px;
	padding: 20px;
	text-align: left;
}
.ctotale{
	width: 480px;
	padding: 20px 20px 20px 480px;
	font-size: 12px;
	text-align: left;
}
.cdoubledroite{
	width: 440px;
	padding: 10px;
	font-size: 12px;
	text-align: right;
}
.cdoubledroite2{
	width: 480px;
	text-align: right;
}
.cdoublebook2{
	width: 960px;
	text-align: left;
	padding: 20px 20px 0 20px;
	padding: 0;
}
.cdoublebook2-1{
	width: 440px;
	text-align: left;
	padding: 0 20px 0 20px;
}

/* COLONNES PAGE INFOS*/

.cinfos1{
	width: 420px;
	height: 295px;
	text-align: left;
	padding: 85px 100px 82px 440px;
	margin-top:0;
	background-image: url(../images/fond-refs-960-1.png);
	background-position : bottom left;
	background-repeat: no-repeat;	
}
.cinfos2{
	width: 420px;
	text-align: right;
	padding: 10px 540px 100px 0;
	background-image: url(../images/fond-refs-960-2.jpg);
	background-position : top left;
	background-repeat: no-repeat;
}	
	
		

/* COLONNES PAGE REFS*/

.cpagerefs{
	width: 960px;
	background-image: url(../images/infos960.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	text-align: left;
	padding: 0;
}

.cdouble1{
	width: 295px;
	padding: 20px;
	font-size: 12px;
	text-align: left;
}
.cdouble2{
	width: 585px;
	padding: 20px;
	font-size: 12px;
	text-align: left;
}
.ctriple1{
	width: 160px;
	text-align: left;
	padding-left: 150px;
	padding-top: 60px;
}
.ctriple2{
	width: 200px;
	text-align: left;
	padding-top: 90px;
}
.ctriple3{
	width: 390px;
	text-align: left;
	padding-top: 77px;
}
.ctriple4{
	width: 250px;
	text-align: right;
	margin-top:30px;
	padding-right : 30px;
}
.ctriple5{
	
	text-align: left;
	margin-top:30px;
	padding-left : 10px;
	padding-right : 20px;
	border-left: #9aa7fa solid 1px;
}
.ctriple6{
	width: 20px;
	height:20px;
}



/* BOOK */

#gallerytitre {
	width: 960px;
	height: 80px;
	font-size :12px;
	margin-top: -40px;
}

#gallery {
	width: 960px;
	height: 1000px;
	background-image: url(../images/damier-book-960.jpg);
	background-position : top center;
	background-repeat: no-repeat;
	margin:  -top: 40px;
}


#bloc320-1{
	position: relative;
	float: left;
	height: 80px;
	width: 300px;
	text-align:right;
}

#bloc320-2{
	position: relative;
	float: left;
	height: 80px;
	width: 300px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
}
#bloc320-3{
	position: relative;
	float: left;
	height: 80px;
	width: 300px;
	text-align:left;
}

#lignebooknav1{
	position: relative;
	float: left;
	height: 40px;
	width: 612px;
	text-align:left;
	padding-left:290px;
	font-family: Helvetica;
	font-size:40px;
	color:#FFF;
}
#lignebooknav1 a, a:active, a:visited, a:link {
color:#000;
text-decoration: none;
}
#lignebooknav1 a:hover {
color:#9448d4;
text-decoration:none;
}

#lignebooknav2{
	position: relative;
	float: left;
	height: 40px;
	width: 612px;
	text-align:left;
	padding-left:5px;
	font-family: Helvetica;
	font-size:40px;
	color:#FFF;
}
#lignebooknav2 a, a:active, a:visited, a:link {
color:#000;
text-decoration: none;
}
#lignebooknav2 a:hover {
color:#9448d4;
text-decoration:none;
}

#lignebooknav3{
	position: relative;
	float: left;
	height: 40px;
	width: 612px;
	text-align:left;
	padding-left:109px;
	font-family: Helvetica;
	font-size:40px;
	color:#FFF;
}
#lignebooknav3 a, a:active, a:visited, a:link {
color:#000;
text-decoration: none;
}
#lignebooknav3 a:hover {
color:#9448d4;
text-decoration:none;
}

#lignebooknav4{
	position: relative;
	float: left;
	height: 40px;
	width: 612px;
	text-align:left;
	padding-left:124px;
	font-family: Helvetica;
	font-size:40px;
	color:#FFF;
}
#lignebooknav4 a, a:active, a:visited, a:link {
color:#000;
text-decoration: none;
}
#lignebooknav4 a:hover {
color:#9448d4;
text-decoration:none;
}

#lignebooknav5{
	position: relative;
	float: left;
	height: 40px;
	width: 612px;
	text-align:left;
	padding-left:180px;
	font-family: Helvetica;
	font-size:40px;
	color:#FFF;
}
#lignebooknav5 a, a:active, a:visited, a:link {
color:#000;
text-decoration: none;
}
#lignebooknav5 a:hover {
color:#9448d4;
text-decoration:none;
}

#lignebooknav6{
	position: relative;
	float: left;
	height: 40px;
	width: 612px;
	text-align:left;
	padding-left:175px;
	font-family: Helvetica;
	font-size:40px;
	color:#FFF;
}
#lignebooknav6 a, a:active, a:visited, a:link {
color:#000;
text-decoration: none;
}
#lignebooknav6 a:hover {
color:#9448d4;
text-decoration:none;
}

#lignebooknav7{
	position: relative;
	float: left;
	height: 40px;
	width: 612px;
	text-align:left;
	padding-left:192px;
	font-family: Helvetica;
	font-size:40px;
	color:#FFF;
}
#lignebooknav7 a, a:active, a:visited, a:link {
color:#000;
text-decoration: none;
}
#lignebooknav7 a:hover {
color:#9448d4;
text-decoration:none;
}

#lignebooknav8{
	position: relative;
	float: left;
	height: 40px;
	width: 612px;
	text-align:left;
	padding-left:60px;
	font-family: Helvetica;
	font-size:40px;
	color:#FFF;
}
#lignebooknav8 a, a:active, a:visited, a:link {
color:#000;
text-decoration: none;
}
#lignebooknav8 a:hover {
color:#9448d4;
text-decoration:none;
}

#fichebook-ligne1 {
text-align: left;
	padding-left: 8px;
	padding-top: 8px;
}
#fichebook-ligne2 {
text-align: left;
	padding-left: 100px;
	font-family: Helvetica;
	font-size:40px;
	color:#fcd224;	
}
#fichebook-ligne3 {
text-align: left;
	padding-left: 100px;
	font-family: Helvetica;
	font-style: italic;
	font-size:14px;
	font-weight: bold;
	color:#a5a5a5;	
}
#fichebook-ligne4 {
text-align: left;
	padding-left: 150px;
	padding-top: 20px;
	padding-right:40px;
	padding-bottom: 40px;
	font-family: Helvetica;
	font-size:16px;
	line-height:20px;
	color:#000;	
}
#fichebook-ligne5 {
text-align: left;
	color:#000;	
}


/* TYPOS */


#interligne {
	font-size: 10px;
	line-height: 10px;
	
}
#interligne2 {
	font-size: 5px;
	line-height: 5px;
	
}


#texte10blanc {
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #FFF;
	padding-left: 12px;
}
#texte10blancjustif {
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #FFF;
	padding-left: 12px;
	text-align: justify;
}



#texte11 {
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
}
#texte11blanc {
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #FFF;
	padding-left: 12px;
}
#texte11inter20 {
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
}



#texte12 {
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
}
#texte12blanc {
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #FFF;
}



#texte13blanc {
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	color: #FFF;
}



#texte14 {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
}
#texte14bleu {
	font-size: 14px;
	line-height: 18px;
	color: #9aa7fa;
}
#texte14blanc {
	font-size: 14px;
	line-height: 18px;
	color: #FFF;
}


#texte16 {
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
}
#texte16blanc {
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #FFF;
}


#texte18 {
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
}
#texte18blanc {
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	color: #FFF;
}


#texte20 {
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
}
#texte20blanc {
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	color: #FFF;
}

#texte24 {
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
}
#texte24bleu{
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
	color: #9aa7fa;
}
#texte24blanc {
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
	color: #FFF;
}


#texte26 {
	font-size: 26px;
	line-height: 28px;
	font-weight: normal;
}
#texte26bleu{
	font-size: 26px;
	line-height: 28px;
	font-weight: normal;
	color: #9aa7fa;
}
#texte26blanc {
	font-size: 26px;
	line-height: 28px;
	font-weight: normal;
	color: #FFF;
}

#texte28 {
	font-size: 28px;
	line-height: 30px;
	font-weight: normal;
}
#texte28blanc {
	font-size: 28px;
	line-height: 30px;
	font-weight: normal;
	color: #FFF;
}

#texte32 {
	font-size: 32px;
	line-height: 34px;
	font-weight: normal;
}
#texte32bleu {
	font-size: 32px;
	line-height: 34px;
	font-weight: normal;
	color: #9aa7fa;
}


#textebook1 {
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #FFF;
}
#textebook2 {
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #CCC;
}
#textebook3 {
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	color: #FC0;
}





#slides {
    display: none;
	position: relative;
	width: 960px;
	height:700px;
	padding: 0;
	margin: 65px auto 0;
	background-color: #000;
}

 #slides .slidesjs-navigation {
      margin-top:5px;
    }

    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
      background-image: url(img/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }

    a.slidesjs-next {
      margin-right:10px;
      background-position: -12px 0;
    }

    a:hover.slidesjs-next {
      background-position: -12px -18px;
    }

    a.slidesjs-previous {
      background-position: 0 0;
    }

    a:hover.slidesjs-previous {
      background-position: 0 -18px;
    }

    a.slidesjs-play {
      width:15px;
      background-position: -25px 0;
    }

    a:hover.slidesjs-play {
      background-position: -25px -18px;
    }

    a.slidesjs-stop {
      width:18px;
      background-position: -41px 0;
    }

    a:hover.slidesjs-stop {
      background-position: -41px -18px;
    }

    .slidesjs-pagination {
      margin: 7px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(img/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }

/* SLIDESHOW */

.d1{
    width: 960px;
    height: 700px;
    margin: 60px auto 0 auto;
    background-size: contain;
    animation: fondu 25s ease-in-out 4s infinite both;
	webkit-animation: fondu 25s ease-in-out 4s infinite both;
	moz-animation: fondu 25s ease-in-out 4s infinite both;
}
.d1:hover {
    animation-play-state: paused;
}
@keyframes fondu{
    0%{background-image: url("../images/home-visuel3.jpg");}
	5%{background-image: url("../images/home-visuel3.jpg");}
    15%{background-image: url("../images/home-visuel8.jpg");}
	20%{background-image: url("../images/home-visuel8.jpg");}
    30%{background-image: url("../images/home-visuel4.jpg");}
	35%{background-image: url("../images/home-visuel4.jpg");}
	45%{background-image: url("../images/home-visuel5.jpg");}
	50%{background-image: url("../images/home-visuel5.jpg");}
	60%{background-image: url("../images/home-visuel7.jpg");}
	65%{background-image: url("../images/home-visuel7.jpg");}
	75%{background-image: url("../images/home-visuel9.jpg");}
	85%{background-image: url("../images/home-visuel9.jpg");}
    100%{background-image: url("../images/home-visuel3.jpg");}
	}
@-webkit-keyframes fondu{
    0%{background-image: url("../images/home-visuel3.jpg");}
	5%{background-image: url("../images/home-visuel3.jpg");}
    15%{background-image: url("../images/home-visuel8.jpg");}
	20%{background-image: url("../images/home-visuel8.jpg");}
    30%{background-image: url("../images/home-visuel4.jpg");}
	35%{background-image: url("../images/home-visuel4.jpg");}
	45%{background-image: url("../images/home-visuel5.jpg");}
	50%{background-image: url("../images/home-visuel5.jpg");}
	60%{background-image: url("../images/home-visuel7.jpg");}
	65%{background-image: url("../images/home-visuel7.jpg");}
	75%{background-image: url("../images/home-visuel9.jpg");}
	85%{background-image: url("../images/home-visuel9.jpg");}
    100%{background-image: url("../images/home-visuel3.jpg");}
	}
@-moz-keyframes fondu{
    0%{background-image: url("../images/home-visuel3.jpg");}
	5%{background-image: url("../images/home-visuel3.jpg");}
    15%{background-image: url("../images/home-visuel8.jpg");}
	20%{background-image: url("../images/home-visuel8.jpg");}
    30%{background-image: url("../images/home-visuel4.jpg");}
	35%{background-image: url("../images/home-visuel4.jpg");}
	45%{background-image: url("../images/home-visuel5.jpg");}
	50%{background-image: url("../images/home-visuel5.jpg");}
	60%{background-image: url("../images/home-visuel7.jpg");}
	65%{background-image: url("../images/home-visuel7.jpg");}
	75%{background-image: url("../images/home-visuel9.jpg");}
	85%{background-image: url("../images/home-visuel9.jpg");}
    100%{background-image: url("../images/home-visuel3.jpg");}
	}
@-o-keyframes fondu{
    0%{background-image: url("../images/home-visuel3.jpg");}
	5%{background-image: url("../images/home-visuel3.jpg");}
    15%{background-image: url("../images/home-visuel8.jpg");}
	20%{background-image: url("../images/home-visuel8.jpg");}
    30%{background-image: url("../images/home-visuel4.jpg");}
	35%{background-image: url("../images/home-visuel4.jpg");}
	45%{background-image: url("../images/home-visuel5.jpg");}
	50%{background-image: url("../images/home-visuel5.jpg");}
	60%{background-image: url("../images/home-visuel7.jpg");}
	65%{background-image: url("../images/home-visuel7.jpg");}
	75%{background-image: url("../images/home-visuel9.jpg");}
	85%{background-image: url("../images/home-visuel9.jpg");}
    100%{background-image: url("../images/home-visuel3.jpg");}
	}
